Project

General

Profile

zephir.log

Joël Cuissinat, 06/04/2020 11:29 AM

Download (22 KB)

 
1
2020-06-04T11:27:34.978250+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:34+0200 [-] RootDebsums : pas de dernière mesure disponible.
2
2020-06-04T11:27:44.322888+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
3
2020-06-04T11:27:44.323213+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
4
2020-06-04T11:27:44.323278+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
5
2020-06-04T11:27:44.323358+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
6
2020-06-04T11:27:44.323420+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
7
2020-06-04T11:27:44.323519+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
8
2020-06-04T11:27:44.323599+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
9
2020-06-04T11:27:44.323697+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
10
2020-06-04T11:27:44.323777+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
11
2020-06-04T11:27:44.323882+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
12
2020-06-04T11:27:44.323944+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
13
2020-06-04T11:27:44.323994+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
14
2020-06-04T11:27:44.324069+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
15
2020-06-04T11:27:44.324156+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
16
2020-06-04T11:27:44.324228+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
17
2020-06-04T11:27:44.324350+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
18
2020-06-04T11:27:44.324408+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
19
2020-06-04T11:27:44.339067+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
20
2020-06-04T11:27:44.339276+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
21
2020-06-04T11:27:44.339371+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
22
2020-06-04T11:27:44.339463+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
23
2020-06-04T11:27:44.339549+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
24
2020-06-04T11:27:44.340007+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
25
2020-06-04T11:27:44.340128+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
26
2020-06-04T11:27:44.340234+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
27
2020-06-04T11:27:44.340392+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
28
2020-06-04T11:27:44.340463+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
29
2020-06-04T11:27:44.340549+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
30
2020-06-04T11:27:44.340612+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
31
2020-06-04T11:27:44.340697+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
32
2020-06-04T11:27:44.341177+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
33
2020-06-04T11:27:44.341471+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
34
2020-06-04T11:27:44.341746+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
35
2020-06-04T11:27:44.342013+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
36
2020-06-04T11:27:44.353023+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
37
2020-06-04T11:27:44.353341+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
38
2020-06-04T11:27:44.353586+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
39
2020-06-04T11:27:44.353853+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
40
2020-06-04T11:27:44.354088+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
41
2020-06-04T11:27:44.354356+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
42
2020-06-04T11:27:44.354573+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
43
2020-06-04T11:27:44.354789+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
44
2020-06-04T11:27:44.355047+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
45
2020-06-04T11:27:44.355264+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
46
2020-06-04T11:27:44.355456+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
47
2020-06-04T11:27:44.355638+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
48
2020-06-04T11:27:44.355850+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
49
2020-06-04T11:27:44.356067+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
50
2020-06-04T11:27:44.356329+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
51
2020-06-04T11:27:44.356569+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
52
2020-06-04T11:27:44.356765+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
53
2020-06-04T11:27:44.366234+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
54
2020-06-04T11:27:44.366728+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
55
2020-06-04T11:27:44.367042+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
56
2020-06-04T11:27:44.367357+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
57
2020-06-04T11:27:44.367660+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
58
2020-06-04T11:27:44.367998+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
59
2020-06-04T11:27:44.368265+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
60
2020-06-04T11:27:44.368646+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
61
2020-06-04T11:27:44.368964+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
62
2020-06-04T11:27:44.369249+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
63
2020-06-04T11:27:44.369550+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
64
2020-06-04T11:27:44.369879+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
65
2020-06-04T11:27:44.370194+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
66
2020-06-04T11:27:44.370508+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
67
2020-06-04T11:27:44.370764+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
68
2020-06-04T11:27:44.371065+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
69
2020-06-04T11:27:44.371320+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
70
2020-06-04T11:27:44.379693+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
71
2020-06-04T11:27:44.379975+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
72
2020-06-04T11:27:44.380235+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
73
2020-06-04T11:27:44.380490+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
74
2020-06-04T11:27:44.380739+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
75
2020-06-04T11:27:44.380967+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
76
2020-06-04T11:27:44.381181+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
77
2020-06-04T11:27:44.381393+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
78
2020-06-04T11:27:44.381606+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
79
2020-06-04T11:27:44.381806+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
80
2020-06-04T11:27:44.382031+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
81
2020-06-04T11:27:44.382274+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
82
2020-06-04T11:27:44.382474+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
83
2020-06-04T11:27:44.382677+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
84
2020-06-04T11:27:44.382899+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
85
2020-06-04T11:27:44.383097+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
86
2020-06-04T11:27:44.383295+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
87
2020-06-04T11:27:44.393590+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
88
2020-06-04T11:27:44.394014+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
89
2020-06-04T11:27:44.394380+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
90
2020-06-04T11:27:44.394711+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
91
2020-06-04T11:27:44.395046+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
92
2020-06-04T11:27:44.395385+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
93
2020-06-04T11:27:44.395623+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
94
2020-06-04T11:27:44.395950+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
95
2020-06-04T11:27:44.396243+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
96
2020-06-04T11:27:44.396639+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
97
2020-06-04T11:27:44.397034+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
98
2020-06-04T11:27:44.397375+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
99
2020-06-04T11:27:44.397693+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
100
2020-06-04T11:27:44.398015+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
101
2020-06-04T11:27:44.398423+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
102
2020-06-04T11:27:44.398777+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
103
2020-06-04T11:27:44.399094+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined
104
2020-06-04T11:27:44.410358+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
105
2020-06-04T11:27:44.410575+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 613, in get_value
106
2020-06-04T11:27:44.410737+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     val = getattr(self.dico, self.var_paths[var][0]) or ''
107
2020-06-04T11:27:44.410899+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 248, in __getattr__
108
2020-06-04T11:27:44.411032+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     return self.getattr(name)
109
2020-06-04T11:27:44.411192+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 280, in getattr
110
2020-06-04T11:27:44.411315+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     cfg = homeconfig.getattr(name, force_permissive=force_permissive,
111
2020-06-04T11:27:44.411469+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/tiramisu/config.py", line 327, in getattr
112
2020-06-04T11:27:44.411623+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     raise cfg
113
2020-06-04T11:27:44.411746+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] tiramisu.error.PropertiesOptionError: ne peut accéder à l'option "Nom ou adresse IP du serveur proxy" a cause de la propriété disabled (la valeur de "Utiliser un serveur mandataire (proxy) pour accéder à Internet" est "non")
114
2020-06-04T11:27:44.411879+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] During handling of the above exception, another exception occurred:
115
2020-06-04T11:27:44.412026+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] Traceback (most recent call last):
116
2020-06-04T11:27:44.412134+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/backend/serveurs_rpc.py", line 1818, in xmlrpc_get_groupe_vars
117
2020-06-04T11:27:44.412308+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     liste_vars[var]=[" | ".join(d.get_value(var))]
118
2020-06-04T11:27:44.412472+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]   File "/usr/lib/python3/dist-packages/zephir/utils/creolewrap.py", line 614, in get_value
119
2020-06-04T11:27:44.412598+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error]     except (PropertiesOptionError1, PropertiesOptionError2) as e:
120
2020-06-04T11:27:44.412725+02:00 zephir.ac-test.fr zephir_backend[10181]: 2020-06-04T11:27:44+0200 [stderr#error] NameError: name 'PropertiesOptionError1' is not defined